{
  "ERROR_ACCESSING_OPENAI_API_KEY": "Ошибка при доступе к ключу OpenAI API. Проверьте ключ API или попробуйте позже.",
  "ERROR_ADDING_ADDITIONAL_TASKS": "Ошибка при добавлении дополнительных задач. Возможно, наша модель не может обработать ответ, что привело к этому. Продолжаем...",
  "RATE_LIMIT_EXCEEDED": "Превышен лимит запросов! Пожалуйста, замедлите...😅",
  "AGENT_MAXED_OUT_LOOPS": "Этот агент достиг максимального количества запускаемых циклов. Чтобы сохранить ваш кошелек, этот агент сейчас остановится... Максимальное количество запускаемых циклов агента можно настроить в настройках.",
  "DEMO_LOOPS_REACHED": "К сожалению, поскольку это демонстрационное приложение, мы не можем запускать наших агентов слишком долго. Примечание: если вам нужно длительное выполнение, пожалуйста, укажите свой собственный ключ API в настройках. Остановка...",
  "AGENT_MANUALLY_SHUT_DOWN": "Агент был остановлен вручную.",
  "ALL_TASKS_COMPLETETD": "Все задачи выполнены. Остановка...",
  "ERROR_API_KEY_QUOTA": "Ошибка при использовании ключа OpenAI API. Вы превысили свою текущую квоту, пожалуйста, проверьте свои платежные данные.",
  "ERROR_OPENAI_API_KEY_NO_GPT4": "Ошибка: ваш ключ OpenAI API не имеет доступа к GPT-4. Сначала вам нужно зарегистрироваться в списке ожидания OpenAI. (Это отличается от ChatGPT Plus)",
  "ERROR_RETRIEVE_INITIAL_TASKS": "Ошибка при запросе исходных задач. Попробуйте еще раз, яснее сформулируйте цель агента или измените ее таким образом, чтобы она соответствовала нашей модели. Остановка...",
  "INVALID_OPENAI_API_KEY": "ОШИБКА неверный ключ API OpenAI"
}
